[imaging] Is it possible to release the current version as a release candidate from ASF

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[imaging] Is it possible to release the current version as a release candidate from ASF

P. Ottlinger
Hi,

while going away from Sanselan
https://mvnrepository.com/artifact/org.apache.sanselan/sanselan/0.97-incubator
to
https://mvnrepository.com/artifact/org.apache.commons/commons-imaging
I'm unable to find an official release version.

This hinders adoption in Travis as SNAPSHOT references happen not to
work all the time.

Is it possible to do a release of the current version - if it's not a
1.0.0 I'd be glad with a 0.9.8 from apache/in maven central.

What do you think?

Thanks,
Phil

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: [imaging] Is it possible to release the current version as a release candidate from ASF

Bruno P. Kinoshita-3
Hi Phil,

I just need to find some time to upgrade a few plugins/dependencies, learn about the release-plugin, and leave everything ready for the 1.0-alpha release, but all issues for this version were fixed already [1][2]



Hopefully soon we might have a 1.0-alpha in Maven Central.

Cheers
Bruno



[1] https://markmail.org/message/txsxrr7mlx2cw5rg

[2] https://markmail.org/thread/uq2pm24lx2hc5eux




________________________________
From: P. Ottlinger <[hidden email]>
To: [hidden email]
Sent: Friday, 7 September 2018 7:14 AM
Subject: [imaging] Is it possible to release the current version as a release candidate from ASF



Hi,


while going away from Sanselan

https://mvnrepository.com/artifact/org.apache.sanselan/sanselan/0.97-incubator

to

https://mvnrepository.com/artifact/org.apache.commons/commons-imaging

I'm unable to find an official release version.


This hinders adoption in Travis as SNAPSHOT references happen not to

work all the time.


Is it possible to do a release of the current version - if it's not a

1.0.0 I'd be glad with a 0.9.8 from apache/in maven central.


What do you think?


Thanks,

Phil


---------------------------------------------------------------------

To unsubscribe, e-mail: [hidden email]

For additional commands, e-mail: [hidden email]

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]